.cssXSmall  {font-size: 10px;font-family: arial, helvetica;}
.cssSmall  {font-size: 11px;font-family: arial, helvetica;}
.cssMedium  {font-size: 12px;font-family: arial, helvetica;}
.cssLarge  {font-size: 18px;font-family: arial, helvetica;}
.cssXLarge  {font-size: 24px;font-family: arial, helvetica;}
.cssTableUnderline {border-bottom : 1px solid #999999;}
.cssTableOutline {border : 1px solid #999999;}

.adminMenu {
	padding-left:5px;
	padding-right:5px;
	font-size: 11px;
	font-family: arial, helvetica;
	color: black;
	background-color: #cccccc;
}
.adminMenu a:link {
	text-decoration:none;
	color:black;
}
.adminMenu a:visited {
	text-decoration:none;
	color:Black;
}
.adminMenu a:hover {
	text-decoration:underline
}


.cssAdminUnderline_1 {border-bottom : 1px solid #000088;}
.cssAdminHighlight_1 {border-left : 2px solid #000088; border-right : 2px solid #ddddff; border-top : 2px solid #ccccff; background-color : #bbbbff;}
.cssAdminText_1  {font-size: 11px;font-family: arial, helvetica; color : black; text-decoration : none;}

.cssAdminMain_2 {background-color : #bbbbff;}
.cssAdminText_2  {
	font-size: 11px;
	font-family: arial, helvetica; 
	color: black; 
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
}
.cssAdminUnderline_2 {border-bottom : 1px solid #000088;}
.cssAdminHighlight_2 {border-left : 2px solid #000088; border-right : 2px solid #D2E5DF; border-top : 2px solid #B9D7CD; background-color : #A8CDC1;}

.cssAdminText_3  {font-size: 9px;font-family: arial, helvetica; color : black; text-decoration : none;}

.calendarEventCategoryBullet {font-size: 12 px; vertical-align: middle;}

.warning {
	color: red;
	font-weight: bold;
}

.adminWarning {
	color: green;
	font-weight: bold;
}



.adminHeaderText  {
	font-size: 18px;
	font-family: arial, helvetica;
	font-weight: bold;
	color: black;
}

.adminFormLabel {
	font-size: 11px;
	color: black;
	font-family: arial, helvetica;
	font-weight: bold;
}
.adminFormBodyText {
	font-size: 11px;
	font-family: arial, helvetica;
}
.adminFormTextField  {
	font-size: 11px;
	font-family: arial, helvetica;
}
.adminFormTextArea  {
	font-size: 11px;
	font-family: arial, helvetica;
}
.adminFormSelectBox  {
	font-size: 11px;
	font-family: arial, helvetica;
}
.adminFormRadioButton  {
}
.adminFormCheckBox  {
}
.adminFormUploadField  {
	font-size: 11px;
	font-family: arial, helvetica;
}



#menuContainer a {
	text-decoration: none;
	color: white;
}

.menu {
	background-color: #006699;
	font-family: arial,helvetica;
	font-size: 12px;
	font-weight: bold;
	color: white;
	line-height: 25px;
	text-align: center;
}
.menuBar {
	position : relative;
}
.subMenu {
	visibility : hidden;
	position : absolute;
	z-index: 2;
	float;
	top: 30px;
}
.subMenuItem {
	background-color: #006600;
	font-family: arial,helvetica;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
}
.subMenuItemHighlight {
	background-color: #660000;
	font-family: arial,helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	line-height: 20px;
}
.subMenuItem2 {
	background-color: #009900;
	font-family: arial,helvetica;
	font-size: 10px;
	text-align: center;
	line-height: 14px;
}
.subMenuItemHighlight2 {
	background-color: #990000;
	font-family: arial,helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	line-height: 14px;
}
